Generate Deposit Address of Sub-account
request
post /api/v3/broker/capital/deposit/subAddress?timestamp={{timestamp}}&signature={{signature}}
response
{
"address": "TDunhSa7jkTNuKrusUTU1MUHtqXoBPKETV",
"coin": "USDT",
"network": "ERC-20",
"memo": ""
}
Http Request:
- POST
/api/v3/broker/capital/deposit/subAddress
API Permission: SPOT_DEPOSIT_WRITE
Query Parameter:
| Name | Type | Mandatory | Description |
|---|---|---|---|
| recvWindow | string | no | recvWindow |
| timestamp | string | yes | timestamp |
| signature | string | yes | signature |
Body Request Parameter:
| Name | Type | Mandatory | Description |
|---|---|---|---|
| coin | string | yes | deposit coin |
| network | string | yes | deposit network |
Response Parameter:
| Name | Type | Description |
|---|---|---|
| address | string | deposit address |
| coin | string | deposit coin |
| network | string | deposit network |
| memo | string | memo |